<?php
/***********************************
  Coppermine 1.6.x reCaptcha v2 plugin v1.0
  **********************************
  By: Joe Carver based on CPG 1.4.x version by SaWey (Sander Weyens)
  Date: 2022-11-27
***********************************/
  
if (!defined('IN_COPPERMINE')) { 
    die('Not in Coppermine...');
}

// Define the default language array (English)
require ("./plugins/recaptcha/lang/english.php");
// submit your lang file for this plugin on the coppermine forums
// plugin will try to use the configured language if it is available

if (file_exists("./plugins/recaptcha/lang/{$CONFIG['lang']}.php")) {
    require ("./plugins/recaptcha/lang/{$CONFIG['lang']}.php");
} 

$recaptcha_icon_array['go'] = cpg_fetch_icon('go', 3);
$recaptcha_icon_array['announcement'] = cpg_fetch_icon('announcement', 1);
$recaptcha_icon_array['documentation'] = cpg_fetch_icon('documentation', 1);
$recaptcha_icon_array['configure'] = cpg_fetch_icon('config', 1)
?>